<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>link</th>
      <th>custom_identifier</th>
      <th>label</th>
      <th>format</th>
      <th>date_text</th>
      <th>year_published_from</th>
      <th>year_published_to</th>
      <th>place</th>
      <th>book_type</th>
      <th>coordinates</th>
      <th>fingerprint</th>
      <th>languages</th>
      <th>authors</th>
      <th>publishers</th>
      <th>printers</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>85</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0ad1e737-3da6-4de0-a031-f330ceee9ed3&amp;uri=%3AviewBook</td>
      <td>2091</td>
      <td>Liber Iohannis de Sacro Busto, de Sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1531</td>
      <td>1531</td>
      <td>Wittenberg</td>
      <td>Compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>r-t. s,Ch r.lu caar (C) 1531 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Klug, Joseph</td>
      <td>Klug, Joseph</td>
    </tr>
    <tr>
      <th>86</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb9ef3598-2df9-4211-88cd-bbd7bbe867a0&amp;uri=%3AviewBook</td>
      <td>1879</td>
      <td>Liber Ioannis de Sacro Busto, de Sphæra</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1532</td>
      <td>1532</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>t*li umum ioum sesi (C) 1532 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Giovanni Antonio Nicolini da Sabbio &amp; brothers</td>
    </tr>
    <tr>
      <th>89</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe0cceec0-219c-4e47-8b10-fdfcecd7dc92&amp;uri=%3AviewBook</td>
      <td>1881</td>
      <td>Liber Ioannis de Sacro Bvsto de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1534</td>
      <td>1534</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>teli umum ioum sesi (C) 1534 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Giovanni Antonio Nicolini da Sabbio &amp; brothers</td>
    </tr>
    <tr>
      <th>92</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb4b6cbab-b3a7-45dc-bf98-899d396680c7&amp;uri=%3AviewBook</td>
      <td>1880</td>
      <td>Liber Iohannis de Sacro Busto, de Sphera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1534</td>
      <td>1534</td>
      <td>Wittenberg</td>
      <td>Compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Klug, Joseph</td>
      <td>Klug, Joseph</td>
    </tr>
    <tr>
      <th>95</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F962df230-6d14-475a-b1f7-dbefc811dd73&amp;uri=%3AviewBook</td>
      <td>1882</td>
      <td>Liber Ioannis de Sacro Busto, de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1536</td>
      <td>1536</td>
      <td>Wittenberg</td>
      <td>Compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>isge i.38 r.u- dein (C) 1536 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Klug, Joseph</td>
      <td>Klug, Joseph</td>
    </tr>
    <tr>
      <th>96</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fd6fcee48-57d6-4d60-93c9-8b0a08a93f46&amp;uri=%3AviewBook</td>
      <td>1883</td>
      <td>Liber Ioannis de Sacro Busto de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1537</td>
      <td>1537</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>++++ m.ru s.am nute (c) 1537 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Bindoni I., Francesco;Pasini, Maffeo</td>
      <td>Bindoni I., Francesco;Pasini, Maffeo</td>
    </tr>
    <tr>
      <th>100</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F7f550ae8-f1ae-4234-9a27-157601055390&amp;uri=%3AviewBook</td>
      <td>1884</td>
      <td>Liber Ioannis De Sacro Busto De Sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1537</td>
      <td>1537</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>o-et m.a- s.am nute (C) 1537 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Nicolini da Sabbio, Giovanni Antonio</td>
    </tr>
    <tr>
      <th>107</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F5381d783-6eaf-411b-8eb0-b7adcff5ee95&amp;uri=%3AviewBook</td>
      <td>1901</td>
      <td>Liber Ioannis de Sacro Busto de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1541</td>
      <td>1541</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>u*er n-tu t.ed roro (c) 1541 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Nicolini da Sabbio, Giovanni Antonio</td>
    </tr>
    <tr>
      <th>108</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Febfa7ed8-7391-4349-99bc-2cad1554e220&amp;uri=%3AviewBook</td>
      <td>1682</td>
      <td>Liber Ioannis de Sacro Busto de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1541</td>
      <td>1541</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>o-et m.um s.am nute (C) 1541 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Bindoni I., Francesco;Pasini, Maffeo</td>
      <td>Bindoni I., Francesco;Pasini, Maffeo</td>
    </tr>
    <tr>
      <th>109</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fbdb226d7-e3f4-471a-9f99-e64dc39b8677&amp;uri=%3AviewBook</td>
      <td>1887</td>
      <td>Ioannis de Sacrobusto de sphaera liber</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1542</td>
      <td>1543</td>
      <td>Paris</td>
      <td>Compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>edus inam r.rò muFI (C) 1543 (A)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Loys, Jean</td>
      <td>Loys, Jean</td>
    </tr>
    <tr>
      <th>114</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff27efcab-c02b-42fc-8a80-ee020d2a223b&amp;uri=%3AviewBook</td>
      <td>1687</td>
      <td>Liber Ioannis de Sacrobusto de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1545</td>
      <td>1545</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>o-et m.de s.um nute (C) 1545 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Giovanni Antonio Nicolini da Sabbio &amp; brothers</td>
    </tr>
    <tr>
      <th>122</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe97b3e22-1980-41aa-b1bd-a13ebc25f468&amp;uri=%3AviewBook</td>
      <td>1695</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1548</td>
      <td>1548</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>t.li n-i- s.s- plap (C) 1548 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Nicolini da Sabbio, Pietro</td>
    </tr>
    <tr>
      <th>137</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Faee993aa-9ac6-4a84-8f64-71a56edc9768&amp;uri=%3AviewBook</td>
      <td>1701</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1550</td>
      <td>1550</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.is n-i- s.re plap (C) 1550 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Nicolini da Sabbio, Pietro</td>
    </tr>
    <tr>
      <th>151</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9b9b678f-3257-48fb-9306-85d960e15f74&amp;uri=%3AviewBook</td>
      <td>2219</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1552</td>
      <td>1552</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.el n-i- etne HPFP (3) 1552 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Nicolini da Sabbio, Cornelio</td>
    </tr>
    <tr>
      <th>156</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F278ea564-8041-4fa5-98c2-0a3647d73d05&amp;uri=%3AviewBook</td>
      <td>2112</td>
      <td>Liber Ioannis de Sacrobusto de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1553</td>
      <td>1553</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>m.de s.u- i.i- quue (C) 1553 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Bindoni I., Francesco</td>
      <td>Bindoni I., Francesco</td>
    </tr>
    <tr>
      <th>159</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F3198d85e-e0e5-44c0-9966-9abbdaca5263&amp;uri=%3AviewBook</td>
      <td>1707</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1554</td>
      <td>1554</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.is n-i- s.em plap (C) 1554 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Rampazetto, Francesco</td>
    </tr>
    <tr>
      <th>173</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F760d9611-6e6a-4f57-93e3-6f4df7cc4f89&amp;uri=%3AviewBook</td>
      <td>1715</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1561</td>
      <td>1561</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.*l n-i- s.o- nura (C) 1561 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Rampazetto, Francesco</td>
      <td>Rampazetto, Francesco</td>
    </tr>
    <tr>
      <th>181</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F8468d60b-42ec-43d4-b8a9-e973e103d999&amp;uri=%3AviewBook</td>
      <td>2106</td>
      <td>Sphaera Ioannis de Sacrobvsto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1561</td>
      <td>1561</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.er r.n- s.em plap (C) 1561 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Heirs of Melchiorre Sessa I.</td>
      <td>Heirs of Melchiorre Sessa I.</td>
    </tr>
    <tr>
      <th>192</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2f3386ba-5004-45cc-8b22-6d8835f13d04&amp;uri=%3AviewBook</td>
      <td>1722</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1564</td>
      <td>1564</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.is n-i- s.m, plap (C) 1564 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Rampazetto, Francesco</td>
      <td>Rampazetto, Francesco</td>
    </tr>
    <tr>
      <th>226</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F910f2ca0-5cad-4cd5-aae6-f15a45d7108c&amp;uri=%3AviewBook</td>
      <td>1729</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1572</td>
      <td>1572</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>s.is r.n- s.a- plap (C) 1572 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Heirs of Melchiorre Sessa I.</td>
      <td>Heirs of Melchiorre Sessa I.</td>
    </tr>
    <tr>
      <th>244</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fef84b302-6e36-49ef-8ba1-b0de8456bc6d&amp;uri=%3AviewBook</td>
      <td>1734</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1577</td>
      <td>1577</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.i- e,n- s,ri Quas (3) 1577 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Heirs of Melchiorre Sessa I.</td>
      <td>Heirs of Melchiorre Sessa I.</td>
    </tr>
    <tr>
      <th>257</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F7f569351-eecf-43e0-93dc-01790080c3fa&amp;uri=%3AviewBook</td>
      <td>1737</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1580</td>
      <td>1580</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.i- e,n- s,ri Quas (3) 1580 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Heirs of Melchiorre Sessa I.</td>
      <td>Heirs of Melchiorre Sessa I.</td>
    </tr>
    <tr>
      <th>282</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1b5f58af-c396-4fc9-bd85-1ce63a58aae0&amp;uri=%3AviewBook</td>
      <td>1743</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1587</td>
      <td>1587</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.i- e,n- s,ri Quas (3) 1587 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Heirs of Melchiorre Sessa I.</td>
      <td>Heirs of Melchiorre Sessa I.</td>
    </tr>
    <tr>
      <th>298</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F73828a90-70e2-4efa-8663-afa02f3c1fc7&amp;uri=%3AviewBook</td>
      <td>1748</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1594</td>
      <td>1594</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.i- e,n- s,ri Quas (3) 1594 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Heirs of Melchiorre Sessa I.</td>
      <td>Heirs of Melchiorre Sessa I.</td>
    </tr>
    <tr>
      <th>310</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F6d6f5b0b-95f9-46af-9175-d578b181959b&amp;uri=%3AviewBook</td>
      <td>1752</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1601</td>
      <td>1601</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.a- m.to s,i- Quas (3) 1601 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Heirs of Melchiorre Sessa I.</td>
      <td>Heirs of Melchiorre Sessa I.</td>
    </tr>
  </tbody>
</table>